﻿

.entry {
  margin:0 0 40px 60px;
}
.x-widgetbar .widget{margin-top:3em}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon .widget{margin-top:5em}
.x-sidebar .widget{margin-top:3em}
.x-sidebar .widget:first-child{margin-top:0}
.x-main .widget{margin-top:3em}
.x-main .widget:first-child{margin-top:0}
.widget{color:rgba(255,255,255,0.25)}
.widget a{color:rgba(255,255,255,0.25)}
.widget p:last-child,.widget ul:last-child,.widget ol:last-child{margin-bottom:0}
.widget ul,.widget ol{margin-left:0;list-style:none}
.widget ul li a,.widget ol li a{display:inline-block;color:rgba(255,255,255,0.25)}
.widget ul li li a,.widget ol li li a{padding-left:1.655em}
.widget ul li li li a,.widget ol li li li a{padding-left:3.31em}
.widget ul li li li li a,.widget ol li li li li a{padding-left:4.965em}
.widget ul li li li li li a,.widget ol li li li li li a{padding-left:6.62em}
.widget select{width:100%}
.widget:before{content:"";display:block;height:2px;background-color:rgba(255,255,255,0.1)}
.x-main .widget,.x-sidebar .widget{color:#333}
.x-main .widget a,.x-sidebar .widget a{text-decoration:underline}
.x-main .widget a:hover,.x-sidebar .widget a:hover{text-decoration:none}
.x-main .widget ul li,.x-main .widget ol li,.x-sidebar .widget ul li,.x-sidebar .widget ol li{border-top:1px solid rgba(0,0,0,0.085)}
.x-main .widget ul li a,.x-main .widget ol li a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a{padding-top:8px;padding-bottom:8px;color:#333}
.x-main .widget:before,.x-sidebar .widget:before{display:none}
body .x-main .widget a,body .x-sidebar .widget a{color:#7a7a7a}
body .x-main .widget a:hover,body .x-sidebar .widget a:hover{color:#7a7a7a}
body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a{color:#7a7a7a}
body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#7a7a7a}
.widget.widget_meta ul{border-bottom:0}
.widget.widget_meta li abbr[title]{border-bottom:0}
.widget.widget_recent_comments a{display:inline}
.x-main .widget.widget_recent_comments li,.x-sidebar .widget.widget_recent_comments li{padding-top:8px;padding-bottom:8px}
.widget.widget_recent_entries li{padding-bottom:16px;line-height:1.5}
.widget.widget_recent_entries li:last-child{padding-bottom:0}
.widget.widget_recent_entries li a{display:inline}
.widget.widget_recent_entries li .post-date{display:block;font-size:85%;margin-top:0.5em;text-transform:uppercase;opacity:0.575}
.x-main .widget.widget_recent_entries li,.x-sidebar .widget.widget_recent_entries li{padding-top:8px;padding-bottom:8px}
.widget.widget_rss li{padding-bottom:16px}
.widget.widget_rss li:last-child{padding-bottom:0}
.widget.widget_rss li .rsswidget{display:inline-block;padding:0;line-height:1.5}
.x-main .widget.widget_rss li,.x-sidebar .widget.widget_rss li{padding:8px 0}
.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border:1px solid #333;border-left:0;border-right:0;margin-bottom:-1px}
.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a{color:#333}
body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333}
.h-landmark,.x-main .h-widget,.x-main .h-widget a.rsswidget,.x-main .h-widget a.rsswidget:hover,.x-main .widget.widget_pages .current_page_item a,.x-main .widget.widget_nav_menu .current-menu-item a,.x-main .widget.widget_pages .current_page_item a:hover,.x-main .widget.widget_nav_menu .current-menu-item a:hover,.x-sidebar .h-widget,.x-sidebar .h-widget a.rsswidget,.x-sidebar .h-widget a.rsswidget:hover,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
.x-main .widget,.x-main .widget a,.x-main .widget ul li a,.x-main .widget ol li a,.x-main .widget_tag_cloud .tagcloud a,.x-main .widget_product_tag_cloud .tagcloud a,.x-main .widget a:hover,.x-main .widget ul li a:hover,.x-main .widget ol li a:hover,.x-main .widget_tag_cloud .tagcloud a:hover,.x-main .widget_product_tag_cloud .tagcloud a:hover,.x-main .widget_shopping_cart .buttons .button,.x-main .widget_price_filter .price_slider_amount .button,.x-sidebar .widget,.x-sidebar .widget a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a,.x-sidebar .widget_tag_cloud .tagcloud a,.x-sidebar .widget_product_tag_cloud .tagcloud a,.x-sidebar .widget a:hover,.x-sidebar .widget ul li a:hover,.x-sidebar .widget ol li a:hover,.x-sidebar .widget_tag_cloud .tagcloud a:hover,.x-sidebar .widget_product_tag_cloud .tagcloud a:hover,.x-sidebar .widget_shopping_cart .buttons .button,.x-sidebar .widget_price_filter .price_slider_amount .button{color:#333333;}
.x-main .h-widget,.x-main .widget.widget_pages .current_page_item,.x-main .widget.widget_nav_menu .current-menu-item,.x-sidebar .h-widget,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}
body .x-main .widget,body .x-main .widget a,body .x-main .widget a:hover,body .x-main .widget ul li a,body .x-main .widget ol li a,body .x-main .widget ul li a:hover,body .x-main .widget ol li a:hover,body .x-sidebar .widget,body .x-sidebar .widget a,body .x-sidebar .widget a:hover,body .x-sidebar .widget ul li a,body .x-sidebar .widget ol li a,body .x-sidebar .widget ul li a:hover,body .x-sidebar .widget ol li a:hover{color:#212121;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item a,body .x-main .widget.widget_nav_menu .current-menu-item a,body .x-main .widget.widget_pages .current_page_item a:hover,body .x-main .widget.widget_nav_menu .current-menu-item a:hover,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item a,body .x-sidebar .widget.widget_nav_menu .current-menu-item a,body .x-sidebar .widget.widget_pages .current_page_item a:hover,body .x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:#333333;}
body .x-main .h-widget,body .x-main .widget.widget_pages .current_page_item,body .x-main .widget.widget_nav_menu .current-menu-item,body .x-sidebar .h-widget,body .x-sidebar .widget.widget_pages .current_page_item,body .x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:#333333;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-9 {
    width: 75%;
  }
.region-help .block{overflow:hidden}
.region-sidebar-first,.bryant-sidebar{min-height:20px;padding:19px 19px 19px 1%;padding-top:0px;margin-left:6%;margin-bottom:20px;background-color:rgba(189,189,189,0);border:1px solid rgba(165,164,163,0.35);border:none !important;border-radius:0;-webkit-box-shadow:none;box-shadow:9px -2px 5px -7px rgba(102,102,102,0.24);}
.region.region-above-footer p{color:white;font-size:13px;}
.region-above-footer .hbspt-form span{color:white !important;font-weight:normal;}
.node-type-landing-page .region.region-content{margin:6px 0 3% 1% !important;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

.section.header-image .image-container{
    position: relative;
    width: 100%;
    height: 22em;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
    background-position: 0 53% !important;
}

.page-id-16 .section.header-image .image-container{
  background-position: 0 85% !important; 
}

.page-id-14 .section.header-image .image-container{
  background-position: 0 66% !important; 
}

.page-id-84 .section.header-image .image-container{
  background-position: 0 50% !important; 
}

.page-id-324 .section.header-image .image-container{
  background-position: 0 30% !important; 
}

.section.home-image .image-container{
  height: 660px;

}

.section.images .image-container{
    position: relative;

    width: 33.333333333333%;
    padding-bottom: 33.33333333333%;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
}

.section .image-container img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-height: 100%;
    display: block;
}

.section.header-image .image-container img{
  width: 100%;
  max-height: inherit;
  top:-50%;
}

.section.images .image-container img{
  left:-25%;
}

.grid .column .image-container{
  position: relative;
  border: 8px solid white;  
  width: 100%;
  height: 100%;
  display: block;
  
  padding-bottom: 100%;
  background-size: auto 150% !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  overflow: hidden;
  cursor: pointer;

-webkit-transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 
   -moz-transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 
     -o-transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 
        transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 

-webkit-transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
   -moz-transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
     -o-transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
        transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
}

.grid .column .image-container:hover{
 background-size: auto 250% !important;
}


.grid .column .image-container img{
  position: absolute;
  width: 200%;
  left: -50%;
  top: -20%;

  -webkit-transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 
   -moz-transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 
     -o-transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 
        transition: all 3000ms cubic-bezier(0.170, 0.565, 0.485, 0.915); 

-webkit-transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
   -moz-transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
     -o-transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
        transition-timing-function: cubic-bezier(0.170, 0.565, 0.485, 0.915); 
  max-width: initial;
}


.grid .column .image-container:hover img{
 width: 300%;
 left: -100%;
 top: -40%;
 max-width: inherit;
}



.imgWrap .image-container{
  background-size: cover;
  position: relative;
  margin: 0;
  width: 33.3333333333%;
  padding-bottom: 33%;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  background-position: 42% 42%;
  margin:0;
}


.image-container img{
  max-width: 300px;
}

.imgWrap .image-container.doubleWidth {
  width: 66.5%;
}

  .page-template-page-menus-php .image-container {
    background-position: center !important;
    background-size: cover !important;
  }

.page-id-20  .section.header-image .image-container {

      background-position: -77px 0px !important;

}

  .section.images .image-container, .header .sub-nav-container, .header .nav-container, .logo{
    display: block;
    position: relative;
    width: 100%;
    margin: auto;
    text-align: center;
    left: 0;
    top: 0;
  }

  .section.images .image-container img, .section.header-image .image-container img{
    top: 0;
    left: 0;
    width: 100%;
    
  }

    .home-image .image-container {
        height: 250px !important;
    }

	
#main {
	overflow:hidden;
	background: #FFF;
	padding: 30px 0;
	border-bottom: 6px solid #e7e7e7;
	border-top: 6px solid #eee;
}


#container .post-box{
    width:532px;
    margin-right: -2px;
    float:left;
	margin-top:0px;
}

#container .post-box a.image-wrapper {
	height: 260px;
	width: 490px;
    margin-bottom: 0;
}

#container .post-box a.image-wrapper img.wp-post-image {
	width:100%;
}

#container .inner header h1 {
    text-align: center;
    font-size: 100px;
 }

#container .inner header h3 {
    text-align: center;
    font-size: 60px;
  line-height: 60px;
}

#container .inner ul.resp-tabs-list {
    margin-top: 10px;
}


#container .inner ul.resp-tabs-list li a {
    background-color: #FFFFFF;
    border: 1px solid #00AEEF;
    color: #00AEEF;
    cursor: pointer;
    display: block;
    font-size: 15px;
 
    text-decoration: none;
    text-transform: capitalize;
}

#container .inner ul.resp-tabs-list li a.tab-active {
    border: 1px solid #00aeef;
   
    background: #00aeef;
    color: #ffffff;
}


#container .promo-box .eemStyleSFMainOuter .eemStyleSFButton{
    background: #00aeef;
    height: 42px;
  	border:none;
    width: 100px;
    border-radius: 4px;
    margin-top: -12px;
    margin-left: 165px;
    color: #fff;
    font-size: 14px;
	position:absolute;
}


#container .promo-box .eemStyleSFMainOuter #eemSFQuestionErrorEmail {
    position: absolute;
	margin-left: 140px;
}

#container .promo-box .eemStyleSFMainOuter .eemStyleSFValue {
    width: 290px !important;
    height: 42px !important;
    position: relative;
    margin-right: 145px !important;
   ;
}

    
    #container .post-box,
    #home-featured .post-box{
	width:50%; float:left; margin:15px 0 0;
    }
 




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0; zoom: 1; }
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev, .flexslider:hover .flex-next { opacity: 0.8; }

.gdlr-blog-thumbnail .flexslider .flex-prev, 
.gdlr-blog-thumbnail .flexslider .flex-next { opacity: 0.7; }
	

.portfolio-thumbnail .flexslider .flex-prev, 
.portfolio-thumbnail .flexslider .flex-next { opacity: 0.7; }

.center-content .more-jokes { float:right; font-family:Arial, Helvetica, sans-serif; margin:6px 40px 0 0; }

.center-content .more-jokes a { color:#f17515; font-size:12px; }

.comedian-content .more-jokes { float:right; font-family:Arial, Helvetica, sans-serif; margin:6px 40px 0 0; }

.comedian-content .more-jokes a { color:#f17515; font-size:12px; }


#header .widget-area {
	width: 470px;
	color: #FFFFFF;
	float: right;
	margin: 0; 
	padding: 0;
	}

	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}

	
#header .widget-area h4 {
	color: #CCCCCC;
	font-size: 14px;
	font-weight: normal;
	margin: 15px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}

	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}

	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}

#site-title {
	font: 42px 'Gentium Basic', serif;
  	line-height:50px;
}

#site-title a {
	color: #555;	
}

#site-title a img {
	vertical-align: inherit;	
}

#site-title a span, #site-title a:hover, #site-title a:focus, #site-title a:active {
	color: #5f85b0;
}

div.sidebar-body p, div.sidebar-body p.sidebar-first, p.summary, .summary { font-size: 8pt; margin-top: 0.5em; margin-bottom: 0em; }

div.sidebar-body p:first-child, div.sidebar-body p.sidebar-first, p.summary-top, .summary-top, div.sidebar-body p.summary-top { font-size: 8pt; margin-top: 0em; margin-bottom: 0em; }
.action-listing .action-listing-left{padding-right:5px;max-width:100%;float:left;}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}


ul.langs {list-style: none; margin-bottom: 0; position: absolute; top: -35px; right: 5px;}

ul.langs li {display: inline-block; margin-left: 10px; line-height: 10px; }


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }


li#header-right {
	position: absolute;
	right: 0;
	display: block;
	width: 217px;
	text-align: center;
	padding: 0;
	margin: 0;
	background: none;
}

			#column2-content {
				min-height: 200px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 0 0;}

.wpglobus_flag{height:12px;width:18px;background-repeat:no-repeat;background-position:center left}
 ul.inline-list.respond .menu-item{display:none}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}


.fb-but1,
.twitter-but1,
.pinterest-but1,
.whatsapp-but1,
.email-but {
	height: 26px;
	}

.home .cta_number_icon1 {
	display: none;
}

.cta_number_icon1 {
	background: none repeat scroll 0 0 #ddd;
	float: left;
	line-height: 47px;
	margin: 0 0 0 25%;
	min-height: 47px;
	position: fixed;
	width: 100%;
	z-index: 999;
	max-width: 785px;
}

.cta_number_icon1 span {
	background: #ffffff;
	font-size: 25px;
	display: line-block;
	float: right;
	padding: 0 15px 0 0px;
	font-weight: normal;
	min-height: 50px;
}

.cta_number_icon1 img, .cta_number_icon img {
	margin: -4px 0 0 0px;
	max-width: 59px;
	max-height: 50px;
}

.cta_number_icon1 .phone_color {
	padding: 0 0 0 15px;
}

.cta_number_icon1 .mobcta {
	display: inline !important;
	color: #282828;
}

.cta_number_icon1 .mobcta a {
	color: #282828 !important;
}

.cta_number_icon1 .mobcta a:hover {
	color: #282828 !important;
}
.cta_number_icon span, .cta_number_icon1 span{color:#333333}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 20px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}




.alignnone {
	margin:5px 20px 20px 0;
}

a img.alignnone {
	margin:5px 20px 20px 0;
}

.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}


.overlay__sidebar {
	display: block;
	font-size: 22px;
	font-size: 1.41176rem;
	font-weight: 300;
	margin: 56px auto;
	margin: 3.52941rem auto;
	min-height: 37px;
	min-height: 2.35294rem;
}


.overlay__sidebar .widget {
	margin-bottom: 37px;
	margin-bottom: 2.35294rem;
	text-align: center;
}


.overlay__sidebar .widget:last-child {
	margin-bottom: 0;
}


.overlay__sidebar .widget__title {
	display: none;
}

.flickr_badge_image{display: inline-block;}

  .btn .arw-right {
    height: 14px;
    margin-left: 15px;
    position: relative;
    top: 1px;
    width: 18px; }

  .btn-mobile-toggle a .arw-right {
    background: #dd661e;
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 62px; }

  .btn-mobile-toggle .arw-right svg {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
        -ms-transform: translate(-50%, -50%) rotate(90deg);
            transform: translate(-50%, -50%) rotate(90deg);
    -webkit-transition: -webkit-transform .25s ease-out;
            transition: transform .25s ease-out; }


.open-list .btn-mobile-toggle .arw-right svg {
  -webkit-transform: translate(-50%, -50%) rotate(270deg);
      -ms-transform: translate(-50%, -50%) rotate(270deg);
          transform: translate(-50%, -50%) rotate(270deg); }

    .no-touch .big-list a:hover .arw-right, .no-touch .sidenav a:hover .arw-right {
      display: block; }

  .big-list .arw-right, .sidenav .arw-right {
    background: #dd661e;
    color: #fff;
    display: none;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 62px; }

    .big-list .arw-right svg, .sidenav .arw-right svg {
      height: 14px;
      width: 18px; }

.no-csstransforms .aux-menu-wrap .audience-nav-wrap .arw-right svg, .aux-menu-wrap .audience-nav-wrap .arw-right .no-csstransforms svg, .no-csstransforms .fixed .emergency-modal, .fixed .no-csstransforms .emergency-modal, .no-csstransforms .search-form button .icon-svg, .search-form button .no-csstransforms .icon-svg, .no-csstransforms .stat-wrap .stat-block, .stat-wrap .no-csstransforms .stat-block, .no-csstransforms .center-vert {
  position: relative;
  top: 0;
  left: 0; }


.btn-circle svg, .btn-mobile-toggle a svg, .big-list .arw-right svg, .sidenav .arw-right svg, .styled-select .arw-right svg, :root .uf-check input[type="checkbox"] + div .icon-svg, :root .uf-check input[type="radio"] + div:after, .header .logo img, .btn-search .icon-svg, .btn-menu .icon-svg, .btn-show-aux .icon-svg, .emergency-modal .icon-alert svg, .alert-small .icon-alert svg, .emergency-modal-close .icon-svg, .stat-wrap .stat h2, .stat-wrap .info-copy, .stat-block, .center-vert-all {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

  .no-csstransforms .btn-circle svg, .btn-circle .no-csstransforms svg, .no-csstransforms .btn-mobile-toggle a svg, .btn-mobile-toggle a .no-csstransforms svg, .no-csstransforms .big-list .arw-right svg, .big-list .arw-right .no-csstransforms svg, .no-csstransforms .sidenav .arw-right svg, .sidenav .arw-right .no-csstransforms svg, .no-csstransforms .styled-select .arw-right svg, .styled-select .arw-right .no-csstransforms svg, :root .no-csstransforms .uf-check input[type="checkbox"] + div .icon-svg, .uf-check input[type="checkbox"] + div :root .no-csstransforms .icon-svg, :root .no-csstransforms .uf-check input[type="radio"] + div:after, .uf-check :root .no-csstransforms input[type="radio"] + div:after, .no-csstransforms .header .logo img, .header .logo .no-csstransforms img, .no-csstransforms .btn-search .icon-svg, .btn-search .no-csstransforms .icon-svg, .no-csstransforms .btn-menu .icon-svg, .btn-menu .no-csstransforms .icon-svg, .no-csstransforms .btn-show-aux .icon-svg, .btn-show-aux .no-csstransforms .icon-svg, .no-csstransforms .emergency-modal .icon-alert svg, .emergency-modal .icon-alert .no-csstransforms svg, .no-csstransforms .alert-small .icon-alert svg, .alert-small .icon-alert .no-csstransforms svg, .no-csstransforms .emergency-modal-close .icon-svg, .emergency-modal-close .no-csstransforms .icon-svg, .no-csstransforms .stat-wrap .stat h2, .stat-wrap .stat .no-csstransforms h2, .no-csstransforms .stat-wrap .info-copy, .stat-wrap .no-csstransforms .info-copy, .no-csstransforms .stat-block, .no-csstransforms .center-vert-all {
    position: relative;
    top: 0;
    left: 0; }

  .styled-select .arw-right {
    background: #f37021;
    border: 2px solid #f37021;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 57px; }

    .styled-select .arw-right svg {
      height: 16px;
      width: 14px; }

  .styled-select.hover .arw-right {
    background: #faf8f1;
    border-color: #f37021;
    color: #f37021; }

    .aux-menu-wrap .audience-nav-wrap:hover .arw-right, .aux-menu-wrap .audience-nav-wrap:focus .arw-right {
      background: #faf8f1; }

      .aux-menu-wrap .audience-nav-wrap:hover .arw-right svg, .aux-menu-wrap .audience-nav-wrap:focus .arw-right svg {
        color: #00529b;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }

    .aux-menu-wrap .audience-nav-wrap .arw-right {
      border-right: 1px solid #fff;
      border-color: rgba(255, 255, 255, 0.4);
      height: 50px;
      position: relative;
      width: 37px; }

      .aux-menu-wrap .audience-nav-wrap .arw-right svg {
        color: #fff;
        height: 14px;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        width: 16px; }

  .emergency-modal .alert-link .arw-right, .alert-small .alert-link .arw-right {
    height: 10px;
    margin-left: 10px;
    width: 12px; }

    .academic-list .btn-mobile-toggle a .arw-right {
      background: #f37021;
      color: #fff;
      display: block;
      height: 55px;
      position: absolute;
      right: 0;
      top: 0;
      width: 62px; }

      .academic-list .btn-mobile-toggle a .arw-right svg {
        height: 15px;
        left: 50%;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(0);
            -ms-transform: translate(-50%, -50%) rotate(0);
                transform: translate(-50%, -50%) rotate(0);
        width: 19px; }

    .academic-list .btn-mobile-toggle .arw-right svg {
      -webkit-transform: translate(-50%, -50%) rotate(90deg);
          -ms-transform: translate(-50%, -50%) rotate(90deg);
              transform: translate(-50%, -50%) rotate(90deg);
      -webkit-transition: -webkit-transform .25s ease-out;
              transition: transform .25s ease-out; }

  .academic-list.open-list .btn-mobile-toggle .arw-right svg {
    -webkit-transform: translate(-50%, -50%) rotate(270deg);
        -ms-transform: translate(-50%, -50%) rotate(270deg);
            transform: translate(-50%, -50%) rotate(270deg); }

.bio .arw-right svg {
  color: #fff;
  height: 14px;
  width: 16px; }

  .feature-bio-copy-wrap .arw-right {
    display: none !important; }

	#header-sticky .logo,
	#header .logo{
		float:none !important;
		text-align:center;
		margin:0 !important;
	}

	body #header-sticky.sticky-header .logo{float: left !important;}


	.header-v5 #header .logo { float: none; }
	

	.mobile-logo-pos-left #side-header .side-header-content,
	.mobile-logo-pos-left #header .logo
	{
		float: left !important;
	}

	
	.mobile-logo-pos-right #side-header .side-header-content,
	.mobile-logo-pos-right #header .logo {
		float: right !important;
	}


	.mobile-logo-pos-right .logo-container {
		float: right;
	}


	.mobile-logo-pos-left .logo-container {
		float: left;
	}

	
	.logo-container {
		max-width: 65%;
	}


	.mobile-menu-design-classic .logo-container {
		max-width: 100%;
	}

	
	.mobile-menu-design-classic #header .logo { float: none !important; }

	#side-header .logo { margin: 0 !important; float: left; }

	.mobile-menu-design-classic #side-header .logo { float: none; text-align: center; }

	
	.mobile-menu-design-modern #header .logo,
	.mobile-menu-design-modern #side-header .logo{ display: table-cell; vertical-align: middle; }

	#header .logo{
		float:none;
		text-align:center;
		margin:0 !important;
	}

	
	body #header.sticky-header .logo{float: left !important;}
		

	#wrapper #header .logo{
		float:none;
		margin:0 auto !important;
	}

#header-sticky .logo,
#header .logo {
  float: left;
  overflow: hidden;
  margin: 31px 0;
}

#header-sticky .logo a,
#header .logo a {
  display: block;
}

.footer-area .logo {
  float: none;
  display: block;
  margin: 0 0 22px;
}

.header-v4 #header .logo {
  margin: 0;
}

#slidingbar-area .logo {
  float: none;
  display: block;
  margin: 0 0 22px;
}


.rtl #header-sticky.sticky-header .logo{ float: left; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

#content_body .main_cnt{margin-left:auto;margin-right:auto;width:960px;background-color:#000;}

#content_body .main_cnt .span12.container-main{background:#e6d5ae;border-right:20px solid #000;border-left:20px solid #000;border-bottom:20px solid #000;border-top:0px;}

.main_cnt .container.box .row.marg_top1em.marg_bot2em .span3.grid_home .font_size_medium a{color:#fff;}

.main_cnt .prof_inf .user-account{padding:0 1.1em 0 1.2em;margin:-9px 0px;}

#content_body .main_cnt .span12.container-main.crm_refined{border-left:20px solid #000;border-right:20px solid #000;border-bottom:5px solid #000;}

.main_cnt .dynamicFPOContainer{width:960px;}
